# App Name

More information on making apps:

* http://www.espruino.com/Bangle.js+First+App
* http://www.espruino.com/Bangle.js+App+Loader

Describe the app...

Add screen shots (if possible) to the app folder and link then into this file with ![](<name>.png)

## Usage

Describe how to use it

## Features

Name the function

## Controls

Name the buttons and what they are used for

## Requests

Name who should be contacted for support/update requests

## Creator

Your name
